## info_next

### Verwendung

Nach Ausführen des DBM-Kommandos zum Anzeigen von Zustandsinformationen der Datenbankinstanz wurde in der Antwort durch das Schlüsselwort CONTINUE angezeigt, dass noch weitere Ergebnisdaten vorhanden sind. Sie lassen sich innerhalb derselben Datenbanksitzung die weiteren Ergebnisdaten anzeigen.

### Voraussetzungen

· Sie haben die Serverberechtigung DBInfoRead.

· Sie haben eine Datenbanksitzung eröffnet (Siehe: db_connect).

· Sie haben das DBM-Kommando zum Anzeigen von Zustandsinformationen der Datenbankinstanz ausgeführt (Siehe: info).

### Syntax

info_next

### Antwort

OK

END|CONTINUE

<description_record>

<info_record>

<info_record>

Werte für die Felder der Antwort

Wert | Beschreibung
END | Die Ergebnismenge wurde vollständig ausgegeben.
Continue | Es liegen noch Ergebnisdaten bereit.
<description_record> | Namen der Felder der nachfolgenden Informationszeilen
<info_record> | Information